/*
* **********************************
* ################################## ESTILOS DE TRANSPARENCY
* **********************************
*/

/*
========================
======================== TRANSPARENCY
========================
*/

.transparency {
  margin-top: 80px;
}

.transparency .titles {
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .transparency .titles {
    text-align: center;
  }
}

.transparency .titles h2 {
  color: #603913;
  font-size: 48px;
  font-weight: 400;
}

@media (max-width: 991px) {
  .transparency .titles h2 {
    font-size: 38px;
  }
}

.transparency .item {
  margin-bottom: 30px;
}

.transparency .item h3 {
  color: #603913;
  font-size: 28px;
  font-weight: 700;
}

@media (max-width: 768px) {
  .transparency .item h3 {
    font-size: 22px;
    text-align: center;
  }
}

.transparency .item li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 30px;
  border-bottom: 1px solid #f7941d;
}

@media (max-width: 768px) {
  .transparency .item li {
    padding: 15px 20px;
    flex-direction: column;
  }
}

.transparency .item li:last-child {
  border-bottom: none;
}

.transparency .item .title {
  display: flex;
  align-items: center;
  gap: 10px;
}

.transparency .item .title h4 {
  color: #0a0e11;
  font-size: 16px;
  font-weight: 400;
}

.transparency .item .btn {
  background-color: #603913;
  border-radius: 6px;
  color: #ffff;
  font-size: 18px;
  font-weight: 500;
  transition: 0.4s;
  padding: 13px 25px;
  display: flex;
  align-items: center;
  gap: 10px;
}

@media (max-width: 768px) {
  .transparency .item .btn {
    width: 100%;
    justify-content: center;
    margin-top: 10px;
  }
}

.transparency .item .btn:hover {
  background-color: #402407;
}
